const TransitionsDBApi = require('../db/api/transitions');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(TransitionsDBApi, {
  entityName: 'transitions',
});
